html,
body {
    background-color: #f5f7fa;
}

/* 公共 banner start ------------------------------------------- */
.welfare_step_1 {
    display: block;
    width: 100%;
    margin-top: 50px;
}


/* 公共 banner end ------------------------------------------- */
/* 公共 welfare_container ------------------------------------------- */
.welfare_container {
    width: 1360px;
    margin: 0 auto;
    padding-top: 30px;
}

.welfare_container_nav {
    width: 218px;
    padding-bottom: 80px;
}

.welfare_container_nav .item {
    width: 218px;
    border-radius: 8px;
    box-sizing: border-box;
    padding: 12px 16px;
    margin-bottom: 10px;
    background-color: #fff;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
}

.welfare_container_nav .item .title {
    display: block;
    height: 32px;
    font-size: 14px;
    color: #666666;
    line-height: 34px;
}

.welfare_container_nav .item .title img {
    height: 32px;
    vertical-align: middle;
    float: left;
    margin-right: 10px;
    border-radius: 8px;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
    display: block;
}

.welfare_container_nav .item .list {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding-top: 8px;
    padding-left: 23px;
}

.welfare_container_nav .item .list div {
    display: block;
    height: 30px;
    font-size: 12px;
    line-height: 30px;
    margin-left: 18px;
    cursor: pointer;
}

.welfare_container_nav .item .list .childActive {
    margin-left: 0;
    color: #BB2828;
}

.welfare_container_nav .item .list div img {
    display: none;
    height: 8px;
    margin-right: 10px;
    margin-top: -4px;
}

.welfare_container_nav .item .list .childActive img {
    display: inline-block;
}

.welfare_container_nav .goInviteFriend {
    display: block;
    width: 100%;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
    margin-top: 25px;
}

.welfare_container_nav .goInviteFriend img {
    display: block;
    width: 100%;
}

.welfare_container_main {
    width: 1102px;
    background-color: #fff;
    border-radius: 8px;
    box-sizing: border-box;
    padding: 20px 20px 0 20px;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
    margin-bottom: 100px;
}

/* 公共 welfare_container ------------------------------------------- */
/* 活动列表 start ------------------------------------------- */
.welfare_container_activityList {
    display: flex;
    justify-content: space-between;
}

#activityList_two {
    display: none;
}

.activityList {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.activityList .item {
    width: 100%;
    height: 180px;
    border: 1px solid #CBCBCB;
    border-radius: 8px;
    box-sizing: border-box;
    padding: 20px;
    margin-bottom: 20px;
}


.activityList .item .left {
    float: left;
    width: 350px;
    height: 140px;
}
.activityList .item .right {
    float: left;
    height: 140px;
    margin-left: 30px;
}

.activityList .item .right .titleBox {
    height: 66px;
    width: 500px;
    padding-top: 38px;
    color: #222;
    font-size: 24px;
    line-height: 33px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

#activityList_one {
    display: block;
}

/* 活动列表 end ------------------------------------------- */